/*
Theme Name:  Divi For Minnac
Theme URI:   http://t2thprc.uk.w3pcloud.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Divi for Minnac.
Author:      Matt Jackson
Author URI:  http://t2thprc.uk.w3pcloud.com
Template:    Divi
*/

/* 

Axia Bold
font-family: axia, sans-serif;
font-weight: 700;
font-style: normal;

Axia Regular
font-family: axia, sans-serif;
font-weight: 400;
font-style: normal;

*/

/*- Add any CSS custom code for this child theme below this line -*/
.agenda-listing:not(.on-demand) .live-events .pt-cv-ctf-list > div:nth-child(4n) {
    width: 70%!important;
    clear: none!important;
}
.agenda-listing:not(.on-demand) .live-events .pt-cv-ctf-list > div:nth-child(4n-3) {
    width: 15%!important;
    float: left!important;
    clear: both;
}
.agenda-listing:not(.on-demand) .live-events .pt-cv-ctf-list > div:nth-child(4n-1) {
    color: red!important;
    width: 70%;
    clear: none!important;
}
.agenda-listing:not(.on-demand) .live-events .pt-cv-ctf-list > div:nth-child(4n-2) {
    width: 15%!important;
    float: left;
    clear: none!important;
}


.cli-switch input:checked + .cli-slider {
  background-color: #e71316 !important;
}
.cli-tab-footer .wt-cli-privacy-accept-btn {
  background-color: #e71316 !important;
  color: #ffffff;
  border-radius: 0;
}
.et_pb_tabs_0 .et_pb_tabs_controls li {
  background-color: #54585a !important;
}

body {
  font-family: axia, sans-serif;
  font-weight: 400;
  font-style: normal;
}

html {
  background: #2d2926;
}

sup {
  font-size: 0.6em;
}

body:not(.logged-in) li.logout-option {
  display: none !important;
}

ul.et_pb_tabs_controls {
  background: transparent;
}
.et_pb_tab_content p:first-child {
  padding: 0;
}


.agenda-listing .pt-cv-content-item, .agenda-listing .pt-cv-view {border-color: #a0a0a0;}
.agenda-listing ul.et_pb_tabs_controls:after {display: none;}
.et_pb_tabs_controls li a {
    padding: 4px 6px;
}
.agenda-listing ul.et_pb_tabs_controls {
    display: flex;
}
.agenda-listing ul.et_pb_tabs_controls li {
    display: flex;
    flex: 1;
    height: auto!important;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.agenda-listing .pt-cv-ifield {
    display: table;
    width: 100%;
}
.agenda-listing .pt-cv-href-thumbnail {
    display: table-cell;
    float: none;
}
.agenda-listing .pt-cv-colwrap {
    display: table-cell;
    padding-left: 30px!important;
}
.agenda-listing h2.pt-cv-title {
	width: 85%;
    float: left;
	color: #e71316;
}
.agenda-listing .pt-cv-content {
    width: 15%;
    float: left;
	font-size: 15px;
    line-height: 30px;
	font-weight: 500;
}
.agenda-listing .breakout .pt-cv-content {
    width: 100%;
}
.agenda-listing .pt-cv-ctf-list {
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 30px;
}
.agenda-listing .pt-cv-content br {display: none;}
.agenda-listing h2 {font-size: 24px;}
.agenda-listing .pt-cv-readmore.btn {
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #e71316!important;
    padding-top: 8px!important;
    padding-right: 25px!important;
    padding-bottom: 8px!important;
    padding-left: 25px!important;
	opacity: 1;
	float: right;
	transition: all 300ms ease 0ms;
}
.agenda-listing .pt-cv-readmore.btn:hover {
	background-color: #00c08b!important;
}

.pt-cv-custom-fields img {
    width: 100px;
    border-radius: 50%;
}

.agenda-listing .live-events .pt-cv-ctf-list > div {
    line-height: 1.5em!important;
}
/*5n+1*/
.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(1), .agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(2) {
    width: 15%;
}
.agenda-listing:not(.on-demand) .live-events .pt-cv-ctf-list > div:nth-child(3) {
    color: red!important;
    width: 70%;
}
.agenda-listing:not(.on-demand) .live-events .pt-cv-ctf-list > div:nth-child(5n+3) a {
    color: #2d2926;
}
/*5n+4*/
.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(4) {
    width: 70%;
}
/*5n*/
.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(4) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(5n+2) .pt-cv-ctf-value:empty {
    height: 1px;
}


.agenda-listing.with-breakouts .live-events .col-md-12.col-sm-12.col-xs-12.pt-cv-content-item:nth-child(3) .pt-cv-ctf-list > div:nth-child(7), .agenda-listing.with-breakouts .live-events .col-md-12.col-sm-12.col-xs-12.pt-cv-content-item:nth-child(3) .pt-cv-ctf-list > div:nth-child(8), .agenda-listing.with-breakouts .live-events .col-md-12.col-sm-12.col-xs-12.pt-cv-content-item:nth-child(5) .pt-cv-ctf-list > div:nth-child(11), .agenda-listing.with-breakouts .live-events .col-md-12.col-sm-12.col-xs-12.pt-cv-content-item:nth-child(5) .pt-cv-ctf-list > div:nth-child(12) {
    width: 70%;
}

/*Networking Buttons*/

[data-pid="13200"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="13199"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="13203"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="13205"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="13207"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="13209"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
















[data-pid="7958"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="7960"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}


[data-pid="7818"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}
[data-pid="7816"] .pt-cv-ifield .pt-cv-content a{
	display:none!important;
}





/*.agenda-listing .id-cet .pt-cv-page div.pt-cv-content-item:nth-child(2) .pt-cv-readmore.btn, .agenda-listing .id-cet .pt-cv-page div.pt-cv-content-item:nth-child(4) .pt-cv-readmore.btn {
    display: none;
}*/

/* .agenda-listing div:not(.breakout).on-demand .pt-cv-ctf-list > div:nth-child(4n+1) {
    width: 100%;
	font-weight: 700;
    color: #2ad29b;
	line-height: 1.3em;
} */
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(1) {
    width: 15%;
}
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(2) {
    width: 15%;
}
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(5) {
    width: 15%;
}
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(6) {
    width: 15%;
}
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(3) {
    width: 70%;
	font-weight: 700;
    color: #e71316;
	line-height: 1.3em;
}
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(9) {
    width: 15%;
}
.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(11) {
    width: 70%;
    padding-right: 0;
}

.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(9), .agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(10) {
    width: 15%;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(3) {
    width: 70%;
	font-weight: 700;
    color: #e71316;
	line-height: 1.3em;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(1) {
    width: 15%;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(3) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(4) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(7) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(8) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(11) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(12) {
    width: 70%;
    padding-right: 0;
}
.agenda-listing .breakout.on-demand .pt-cv-ctf-list > div {
    width: 100%;
}


table.vczapi-shortcode-meeting-table tr:last-child {
  display: none;
}

p.restricted-text {
  padding: 20px;
  font-size: 18px;
  line-height: 1.4em;
}

div#wpdiscuz-comment-message {
  top: 78px;
}
div#comments {
  margin: 0 !important;
}
div#wpdcom {
  padding: 0;
  margin: 0;
}
.wpd-form-head {
  display: none !important;
}
#wpdcom .wpd-form .wpdiscuz-textarea-wrap {
  padding-top: 0px !important;
}
div#wpd-threads {
  margin-top: 0 !important;
}
.wpd-thread-list {
  max-height: 49vh;
  overflow-y: scroll;
}
p.comment-form-url,
p.comment-form-email,
.wpdiscuz-item.wc_email-wrapper.wpd-has-icon {
  display: none;
}
span.comment_date {
  display: none;
}
p.comment-notes {
  display: none;
}
.category-day-1 .wpd-reply-button,
.category-day-2 .wpd-reply-button,
.category-day-3 .wpd-reply-button {
  display: none;
}
.comment-body {
  margin-bottom: 10px;
}
textarea#comment {
  height: 120px;
}
#wpdcom .wpd-reply.wpd_comment_level-2 {
  margin-left: 30px;
}

.et_post_meta_wrapper {
  display: none;
}

.fullwidth-embed .et_pb_code_inner {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.fullwidth-embed .et_pb_code_inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.et-pb-arrow-next,
.et-pb-arrow-prev {
  background: #e71316;
}

.on-demand-info strong {
  color: #e71316;
}

.keynote-speakers table,
.keynote-speakers tbody,
.keynote-speakers tr,
.keynote-speakers td {
  border: none !important;
}
.keynote-speakers strong {
  color: #e71316;
}

/* --------------------- Future sign up form Styling ------------------------ */

.future-form label {
  font-family: axia, sans-serif;
  font-weight: 700;
  font-size: 18px;
}

.future-form span.wpcf7-list-item label {
  font-weight: 400;
  font-size: 16px;
  margin-top: 20px !important;
  display: block;
}

.future-form input[type="checkbox"] {
  width: auto;
}

.future-form .wpcf7-list-item {
  width: 48%;
}

.future-form input.wpcf7-form-control.wpcf7-submit {
  background-image: none !important;
  background-color: #e71316;
  padding: 12px 25px;
}

.future-form input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #00c08b;
}

/* --------------------- Footer Styling ------------------------ */

#ctf .ctf-corner-logo {
  color: #00c08b;
}
div#ctf a {
  color: #00c08b;
}
#ctf .ctf-author-name,
#ctf .ctf-author-screenname,
.ctf-tweets,
a.ctf-tweet-date,
a.ctf-twitterlink,
#ctf .ctf-tweet-actions a {
  color: #dedede !important;
}
.ctf-header.ctf-header-type-generic,
#ctf .ctf-item {
  border-color: #dedede !important;
}
.light-footer #ctf .ctf-author-name,
.light-footer #ctf .ctf-author-screenname,
.light-footer .ctf-tweets,
a.ctf-tweet-date,
.light-footer a.ctf-twitterlink,
.light-footer #ctf .ctf-tweet-actions a {
  color: #2d2926 !important;
}
.light-footer .ctf-header.ctf-header-type-generic,
.light-footer #ctf .ctf-item {
  border-color: #2d2926 !important;
}

/* --------------------- Literature Page ------------------------ */

.pt-cv-view .carousel-control span.glyphicon {
  background: #e71316;
  border-radius: 0;
  transition: 0.3s all;
}
.pt-cv-view .carousel-control span.glyphicon:hover {
  background: #00c08b;
  color: #ffffff;
}
.pt-cv-carousel-caption .pt-cv-custom-fields.pt-cv-ctf-author {
  margin: 10px 0;
}
.pt-cv-carousel-caption .pt-cv-content a,
a.posters-secondary-button {
  color: #ffffff !important;
  border-width: 0px !important;
  border-radius: 0px;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-color: #e71316 !important;
  padding: 6px 18px;
  opacity: 1 !important;
}
.pt-cv-carousel-caption .pt-cv-content a:hover,
a.posters-secondary-button:hover {
  background-color: #00c08b !important;
}
a.posters-secondary-button {
  margin-bottom: 5px;
  display: block;
}
.pt-cv-view .pt-cv-carousel-indicators li.active {
  background-color: #e71316 !important;
  background-image: none;
}

.category-posters .wpd-comment-author {
  color: #6cb7f4 !important;
}
.category-posters .wpd-reply-to {
  display: none;
}

/* --------------------- Information Desk ------------------------ */

.wpcf7 p {
  overflow: hidden;
  padding-bottom: 2%;
}
span.your-name {
  margin-right: 2%;
}
span.your-name,
span.your-email {
  display: block;
  float: left;
  width: 49%;
}
span.your-message {
  display: block;
  float: left;
  width: 100%;
}
.wpcf7 span input,
.wpcf7 span textarea {
  width: 100%;
  padding: 15px 20px;
  font-size: 16px;
}
input.wpcf7-form-control.wpcf7-submit {
  color: #ffffff !important;
  border-width: 0px !important;
  border-radius: 0px;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-image: linear-gradient(90deg, #497fc2 0%, #6cb7f4 100%) !important;
  padding: 7px 20px;
  opacity: 1 !important;
  cursor: pointer;
}

/* --------------------- Ultimate Members ------------------------ */

div.um .um-button {
  border-radius: 0px !important;
  box-shadow: none !important;
}
input#um-submit-btn {
  color: #ffffff !important;
  border-width: 0px !important;
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-color: #e71316;
  padding: 6px 18px;
}
input#um-submit-btn:hover {
  background-color: #00c08b;
}
a.um-button.um-alt {
  border-width: 0px !important;
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  padding: 6px 18px;
}

.um-field-InterestedEvent label.um-field-checkbox.um-field-half {
  width: 100%;
}
/* label.um-field-checkbox.um-field-half:nth-child(2), label.um-field-checkbox.um-field-half:nth-child(4), label.um-field-checkbox.um-field-half:nth-child(7) {
    margin-bottom: 30px;
} */
.um-field-checkbox-option strong {
  color: #e71316;
}

p.registered-message {
  text-align: center;
  font-size: 16px;
  color: #e71316;
}
.um-locked-content {
  display: none !important;
}

/* ------------------------ Landing Page Form -------------------------- */

body.page-id-1713 header#main-header,
body.page-id-1950 header#main-header {
  display: none;
}
body.page-id-1713 div#page-container,
body.page-id-1950 div#page-container {
  padding-top: 0px !important;
  margin-top: 0px !important;
}

.landing-page input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 100%;
  padding: 10px;
  background-color: #f9f9f985;
}

.landing-page input.wpcf7-form-control.wpcf7-text {
  width: 100%;
  padding: 10px;
  background-color: #f9f9f985;
}

.landing-page textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  padding: 10px;
  background-color: #f9f9f985;
}

.landing-page .wpcf7 p {
  overflow: hidden;
}

.landing-page
  textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
  width: 100%;
  background-color: #f9f9f985;
  padding: 10px;
}

.landing-page
  input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
  width: 100%;
  background-color: #f9f9f985;
  padding: 10px;
}

.landing-page input.wpcf7-form-control.wpcf7-submit {
  color: #ffffff !important;
  border-width: 12px !important;
  border-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  letter-spacing: 4px;
  font-size: 16px;
  font-family: "Source Sans Pro", Helvetica, Arial, Lucida, sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  background-color: #141b3d;
  transition: background-color 300ms ease 0ms;
  background-image: none !important;
}

.landing-page input.wpcf7-form-control.wpcf7-submit:hover {
  cursor: pointer;
  transition: background-color 300ms ease 0ms;
  background-color: #497fc2 !important;
}

.landing-page :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #383838 !important;
}

.landing-page ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #383838 !important;
}

.landing-page label {
  color: #383838 !important;
}

.landing-page span.wpcf7-list-item-label {
  color: #383838 !important;
}

.landing-page span.your-name,
.landing-page span.your-email,
.landing-page span.tel-658 {
  width: 49% !important;
  float: left !important;
  padding-bottom: 10px;
}

.landing-page span.institution-name,
.landing-page span.your-password,
.landing-page span.your-twitter {
  width: 49% !important;
  float: left !important;
  padding-bottom: 10px;
}

.landing-page label {
  font-size: 16px !important;
  font-weight: 600;
}

.landing-page span.your-name,
.landing-page span.your-email,
.landing-page span.tel-658 {
  margin-right: 2%;
}

.landing-page .wpcf7 span input {
  width: auto;
}

form#commentform button#et_pb_submit,
a.comment-reply-link.et_pb_button {
  color: #ffffff !important;
  border-width: 0px !important;
  border-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-image: linear-gradient(90deg, #497fc2 0%, #6cb7f4 100%);
  padding: 8px 17px;
}
form#commentform button#et_pb_submit:after,
a.comment-reply-link.et_pb_button:after {
  display: none;
}
a.comment-reply-link.et_pb_button,
a.comment-reply-link.et_pb_button:hover {
  padding: 4px 14px;
}

/* ------------------------ Reg Page Agenda Tabs -------------------------- */

.reg-page-agenda-tabs ul.et_pb_tabs_controls li {
  border: none;
  margin-right: 50px;
}
.textLayer.pdfembTextLayer {
  width: 100% !important;
  min-width: 100% !important;
}
.reg-page-agenda-tabs ul.et_pb_tabs_controls:after {
  display: none;
}
.reg-page-agenda-tabs ul.et_pb_tabs_controls li.et_pb_tab_active {
  border-bottom: 3px solid;
}

.specialty-reg-page-form .um-center {
  text-align: left;
}

.et_pb_module.twitter-share-module {
  text-align: center;
}
.twitter-share-module .bctt-ctt-text a {
  font-family: axia, serif !important;
  color: #666 !important;
}

/* ------------------------ Responsive -------------------------- */

ul#mobile_menu li a {
    font-size: 20px;
    line-height: 1.4em;
    letter-spacing: 2px;
}
span.mobile_menu_bar.mobile_menu_bar_toggle:before {
    color: #497fc2;
}
ul#mobile_menu {
    border-color: #497fc2;
}

@media (max-width: 990px) {
	.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(5n+1) {
		width: 100%;
		clear: both;
		padding-top: 10px;
	}
	.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(5n+2) {
		width: 30%;
		float: left;
	}
	.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(5n+3) {
		width: 70%;
		float: left;
	}
	.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(5n+4) {
		width: 25%;
		float: left;
	}
	.agenda-listing .live-events .pt-cv-ctf-list > div:nth-child(5n) {
		width: 45%;
		float: left;
	}
	
	.agenda-listing .on-demand .pt-cv-ctf-list > div:nth-child(4n+1) {float: left;clear: both;}
	.agenda-listing .on-demand .pt-cv-ctf-list > div:nth-child(4n+2), .agenda-listing .on-demand .pt-cv-ctf-list > div:nth-child(4n+3), .agenda-listing .on-demand .pt-cv-ctf-list > div:nth-child(4n) {
		width: 80%;
		float: right;
	}
	
	.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(4n+1) {
		width: 30%;
		float: left;
		clear: both;
	}
	.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(4n+2) {
		width: 70%;
		float: left;
		padding: 0!important;
		clear: none;
	}
	.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(4n+3) {
		width: 35%;
		float: left;
	}
	.agenda-listing.on-demand .pt-cv-ctf-list > div:nth-child(4n) {
		width: 35%;
		float: left;
	}
	
	.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+1) {
		width: 100%;
		clear: both;
	}
	.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+2) {
		width: 20%;
		float: left;
	}
	.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+3) {
		width: 80%;
		float: left;
	}
	.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+4) {
		width: 30%;
		float: left;
	}
	.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n) {
		width: 50%;
		float: left;
	}
}

@media (max-width: 1310px) {
	header .et_pb_menu ul li {padding: 0 8px!important;}
	header .et_pb_menu ul li a {font-size: 14px!important;}
}
@media (max-width: 1200px) {
	header .et_pb_menu__logo-wrap {width: 40%;}
	header .et_pb_menu ul li {padding: 0 5px!important;}
	header .et_pb_menu ul li a {font-size: 14px!important;}
}
@media (max-width: 1100px) {
	header .et_pb_menu__logo-wrap {width: 40%;}
	header .et_pb_menu ul li {padding: 0 5px!important;}
	header .et_pb_menu ul li a {font-size: 13px!important;}
}
@media (max-width: 980px) {
	header .et_pb_menu__logo-wrap {width: 60%;}
	header .et_pb_menu ul li {padding: 0 5px!important;}
	header .et_pb_menu ul li a {font-size: 16px!important;}
	header .et_pb_menu .mobile_nav ul li a {color: #2d2926!important;}
}

@media (max-width: 1200px) and (min-width: 980px) {
	.footer-follow-us h3 {font-size: 16px;}
}

@media (max-width: 540px) {
	section.et_pb_fullwidth_header.auditorium-banner {height: 50vh;}
}

@media (max-width: 767px) and (min-width: 600px) {
	.agenda-listing h2.pt-cv-title {width: 75%;}
	.agenda-listing .pt-cv-content {width: 25%;}
}

@media (max-width: 600px) {
	.agenda-listing ul.et_pb_tabs_controls {flex-direction: column;}
	.agenda-listing .live-events .pt-cv-ctf-list > div {
		width: 100%!important;
		padding: 0;
	}
	.agenda-listing .pt-cv-readmore.btn {padding-left: 15px!important; padding-right: 15px!important;}
	
	.agenda-listing h2.pt-cv-title {
		width: 65%;
	}
	.agenda-listing .pt-cv-content {
		width: 35%;
	}
	.agenda-listing.on-demand .pt-cv-ctf-list > div {
		width: 100%!important;
	}
	
	.agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+2), .agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+3), .agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n+4), .agenda-listing .breakout .pt-cv-ctf-list > div:nth-child(5n) {
		width: 100%;
	}
}

/* ALL CUSTOM CSS */

#agenda-listingbreakouts .pt-cv-2-col .pt-cv-title {
	display:none
}

p.registered-message {
    text-align: center;
    font-size: 16px;
    color: #2ad29b;
}
.um-locked-content {
    display: none!important;
}

/* colour for hyperlinks and footer elements */
div#ctf a {
    color: #e71316;
}
.et_pb_text_1_tb_footer.et_pb_text a {
    color: #e71316 !important;
}

#ctf .ctf-corner-logo {
    color: #e71316;
}

input#um-submit-btn {
    color: #ffffff!important;
    border-width: 0px!important;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #e71316;
    padding: 6px 18px;
}

.pt-cv-carousel-caption .pt-cv-content a, a.posters-secondary-button {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #e71316!important;
    padding: 6px 18px;
    opacity: 1!important;
}

.pt-cv-view .pt-cv-carousel-indicators li.active {
    background-color: #e71316!important;
    background-image: none;
}

.pt-cv-view .carousel-control span.glyphicon {
    background: #e71316;
    border-radius: 0;
    transition: 0.3s all;
}

.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #e71316 !important;
}

#pt-cv-view-da3552ap1r .pt-cv-readmore {
    color: #ffffff !important;
    background-color: #e71316 !important;
}


#pt-cv-view-da3552ap1r .pt-cv-title a, #pt-cv-view-da3552ap1r .panel-title {
    font-weight: 600 !important;
    color: #e71316 !important;
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #e71316;
}

input#um-submit-btn:hover {
    background-color: #a6192e;
}

input#um-submit-btn {
    color: #ffffff!important;
    border-width: 0!important;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #e71316;
    padding: 6px 18px;
    /* float: right; */
}
.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #e71316;
}

.um-request-button {
    display: inline-block;
    background-color: #e71316;
    border-radius: 5
px
;
    color: #fff;
    margin: 10
px
 0 0;
    padding: 5
px
 10
px
;
    text-decoration: none;
}

.um a.um-link {
    color: #e71316;
}

p.um-notice.success {
    background: #e71316;
}

@media only screen and (min-width: 1024px) {
.pum-container.pum-responsive.pum-responsive-normal {
    width: 40%;
    height: 40%;
	}}

/* POP-UP STYLE */ 

.pum-theme-3947 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
    position: absolute;
    height: auto;
    width: auto;
    left: 50%;
    right: auto;
    bottom: 8
px
;
    top: auto;
    padding: 25
px
;
    color: #ffffff;
    font-family: inherit;
    font-weight: 800;
    font-size: 20px;
    line-height: 20px;
    border: 1
px
 none #ffffff;
    border-radius: 1
px
;
    box-shadow: 0px 0px 0px 0px rgb(2 2 2 / 23%);
    text-shadow: 0px 0px 0px rgb(0 0 0 / 23%);
    background-color: rgba( 231, 19, 22, 1.00 );
    transform: translateX(-50%);
}

.specialty-reg-page-form .um-center {
    text-align: center;
}

.agenda-listing .pt-cv-readmore.btn:hover {
    background-color: #a6192e!important;
}

body #page-container .et_pb_section .et_pb_button_1 {
    color: #ffffff!important;
    border-width: 0
px
!important;
    border-color: rgba(0,0,0,0);
    border-radius: 0
px
;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #e71316 !important;
}

body #page-container .et_pb_section .et_pb_button_1:hover {
    background-image: initial;
    background-color: #a6192e;
}

.pt-cv-view .carousel-control span.glyphicon:hover {
    background: #a6192e;
    color: #ffffff;
}

.pt-cv-carousel-caption .pt-cv-content a:hover, a.posters-secondary-button:hover {
    background-color: #a6192e!important;
}

.um input[type=submit].um-button:hover, .um a.um-button:hover {
    background-color: #a6192e !important;
}

.um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
    background: #e71316;
}
